
h1.h1Header {
	font-family: 'Nanum Brush Script', cursive;
}
p a {
  text-decoration: underline;
}
.gallery-block{
	padding-bottom: 0;
	padding-top: 40px;
	background-color:#000;
}

.gallery-block .heading{
    margin-bottom: 40px;
    text-align: center;
}

.gallery-block .heading h2{
/*    font-weight: bold;
*/    font-size: 1.4rem;
    text-transform: uppercase;
	color:#FFF;
}
.gallery-block.cards-gallery h6 {
  font-size: 17px;
/*  font-weight: bold; 
*/  color:#ccc;
}
/*Cards*/
.card-header {
	margin:0 auto;
	text-align:center;
}
.card-body {
	background-color:#000000;
}
.card-footer {
	background-color:#000000;
	color:#FFFFFF;
}

.gallery-block.cards-gallery .card{
  transition: 0.4s ease;   
}

.gallery-block.cards-gallery .card img {
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15); 
}

.gallery-block.cards-gallery .card-body {
  text-align: center; 
}

.gallery-block.cards-gallery .card-body p {
  font-size: 15px; 
}

.gallery-block.cards-gallery a {
  color: #212529; 
}

.gallery-block.cards-gallery a:hover {
  text-decoration: none; 
}

.gallery-block.cards-gallery .card {
  margin-bottom: 30px; 
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
}
@media (min-width: 576px) {

	.gallery-block .transform-on-hover:hover {
	    transform: translateY(-10px) scale(1.02);
	    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important; 
	}
}
/*footer {
  padding: 50px 0 65px;
}
footer {
  padding: 0;
}
*/